Subject: Measurements (was: Let the witch trials begin! )

From: "Hans Franke" <[email-masked]>
Date: Tue Mar 4 10:59:01 2003

> > I remember in the days after the space shuttle accident, I saw
> > on CNN, that they were displaying how many times faster than
> > the speed of light that the space shuttle was going. Yes, they
> > actually said speed of light. And I was surprised at how long
> > they let it run like that before it was removed, hours at least.

> > Just shows you can't believe everything you read, see on TV, etc.

> > I was also surprised I never heard anyone else mentioning it.

> Unfortunately, you see increasing numbers of errors/misstatements
> like that these days.  Proofreading is becoming a lost art.  It is
> only successfully done by humans and they tend to be rather
> expensive.  As a consequence, newspapers and other printed media
> are full of misused words - albeit correctly spelled - and not so
> good grammar.  I think that is what you witnessed, also.

Well, I found the whole confusion with measurements at that
day quite amuseing. For example, the height, where the shuttle
broke apart, was given by nasa in Meter, and thus displayed
as such. Now comentators did try to convert this into miles
or feet and came up with a quite variey of results - from a
mere 60,000 ft, up to 90 miles ... Even more, the cation moved
at some poit to a total senseless amount of feet, back to kilometer,
and later on to miles of course evvery time with quite some
truncation.

Another light to the logic/arithmetic functionality of news
people was the repeted mention that the wreckage was spilled
out over 'several hundret square miles' ... at a time when
the charts already showed a trail of way more than 500 miles.
Every 3ed class scool kid should come to the conclusion that
even several ten thousand is not to high...

Anyway.
H.

--
VCF Europa 4.0 am 03./04. Mai 2003 in Muenchen
http://www.vcfe.org/